## haskell-lambdabot-reference-plugins 5.0.3

=== debian/changelog ===
haskell-lambdabot-reference-plugins (5.0.3-3build6) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Aug 2016 08:32:56 +0200

haskell-lambdabot-reference-plugins (5.0.3-3build5) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Jul 2016 22:02:40 +0000

haskell-lambdabot-reference-plugins (5.0.3-3build4) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Jun 2016 18:10:34 +0100

haskell-lambdabot-reference-plugins (5.0.3-3build3) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2016 18:02:37 +0100

haskell-lambdabot-reference-plugins (5.0.3-3build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Apr 2016 11:31:32 +0100

haskell-lambdabot-reference-plugins (5.0.3-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 10:11:12 +0000

haskell-lambdabot-reference-plugins (5.0.3-3) unstable; urgency=medium

  * Set a human Uploader

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Dec 2015 19:34:39 +0100

haskell-lambdabot-reference-plugins (5.0.3-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:42 -0500

haskell-lambdabot-reference-plugins (5.0.3-1) experimental; urgency=low

  * Initial release

 -- Alexandre Delanoe <anoe@debian.org>  Thu, 20 Aug 2015 09:36:53 +0000
