## haskell-lambdabot-reference-plugins 5.1.0.1

=== debian/changelog ===
haskell-lambdabot-reference-plugins (5.1.0.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 14:11:13 +0200

haskell-lambdabot-reference-plugins (5.1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 14 Jul 2017 10:32:27 -0400
