=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-lambdabot-reference-plugins
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
 Priority: extra
@@ -45,7 +44,7 @@
  libghc-tagsoup-doc,
  libghc-utf8-string-doc,
 Standards-Version: 3.9.8
-Homepage: http://haskell.org/haskellwiki/Lambdabot
+Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lambdabot-reference-plugins
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Lambdabot reference plugins
