=== debian/control ===
--- 
+++ 
@@ -2,24 +2,25 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-http-dev (>= 1:4000),
  libghc-http-prof,
- libghc-lambdabot-core-dev (<< 5.2),
- libghc-lambdabot-core-dev (>= 5.1),
+ libghc-lambdabot-core-dev (>= 5.2),
+ libghc-lambdabot-core-dev (<< 5.3),
  libghc-lambdabot-core-prof,
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
- libghc-network-dev (>= 2.6),
+ libghc-network-dev (>= 2.7),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
+ libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-oeis-dev (>= 0.3.1),
  libghc-oeis-prof,
@@ -35,7 +36,6 @@
  ghc-doc,
  libghc-http-doc,
  libghc-lambdabot-core-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-oeis-doc,
@@ -43,10 +43,10 @@
  libghc-split-doc,
  libghc-tagsoup-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://wiki.haskell.org/Lambdabot
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lambdabot-reference-plugins
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-reference-plugins
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-reference-plugins]
 X-Description: Lambdabot reference plugins
  Lambdabot is an IRC bot written over several years by
  those on the #haskell IRC channel.
