## haskell-lambdabot-reference-plugins 5.3

=== debian/changelog ===
haskell-lambdabot-reference-plugins (5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 13:05:51 -0400
