=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  haskell-devscripts (>= 0.13),
  libghc-http-dev (>= 1:4000),
  libghc-http-prof,
- libghc-lambdabot-core-dev (>= 5.2),
- libghc-lambdabot-core-dev (<< 5.3),
+ libghc-lambdabot-core-dev (>= 5.3),
+ libghc-lambdabot-core-dev (<< 5.4),
  libghc-lambdabot-core-prof,
  libghc-network-dev (>= 2.7),
  libghc-network-dev (<< 3.2),
