=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
  libghc-split-doc,
  libghc-tagsoup-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-reference-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-reference-plugins]
