## haskell-lambdabot-reference-plugins 5.3.1.1

=== debian/changelog ===
haskell-lambdabot-reference-plugins (5.3.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release (Closes: #1054924)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2023 23:19:14 +0200
