## haskell-lambdabot-reference-plugins 5.3.1.2

=== debian/changelog ===
haskell-lambdabot-reference-plugins (5.3.1.2-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 18:07:38 +0200

haskell-lambdabot-reference-plugins (5.3.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 10:59:44 +0300
